package com.ym.mec.biz.dal.dto;

import com.ym.mec.common.page.QueryInfo;

/**
 * @Author Joburgess
 * @Date 2019/12/2
 */
public class UserMusicGroupQueryInfo extends QueryInfo {

    private boolean hideOverGroup;

    public boolean isHideOverGroup() {
        return hideOverGroup;
    }

    public void setHideOverGroup(boolean hideOverGroup) {
        this.hideOverGroup = hideOverGroup;
    }
}
